at.chipkarte.client.dbas.soap.constants

## Class BeurteilungGewichtTypConstants

- Object
- - at.chipkarte.client.dbas.soap.constants.BeurteilungGewichtTypConstants

-     public class BeurteilungGewichtTypConstants
      extends Object

  Konstanten für den Typ BeurteilungGewichtTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `KRANKHAFT_UEBERGEWICHTIG` Konstante für BeurteilungGewichtTyp (Krankhaft übergewichtig).
    `static String` | `LEICHT_UEBERGEWICHTIG` Konstante für BeurteilungGewichtTyp (Leicht Übergewichtig).
    `static String` | `NORMALGEWICHTIG` Konstante für BeurteilungGewichtTyp (Normalgewichtig).
    `static String` | `UNTERGEWICHTIG` Konstante für BeurteilungGewichtTyp (Untergewichtig).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `BeurteilungGewichtTypConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NORMALGEWICHTIG

          public static final String NORMALGEWICHTIG

      Konstante für BeurteilungGewichtTyp (Normalgewichtig).
      See Also:
        Constant Field Values

    - #### LEICHT_UEBERGEWICHTIG

          public static final String LEICHT_UEBERGEWICHTIG

      Konstante für BeurteilungGewichtTyp (Leicht Übergewichtig).
      See Also:
        Constant Field Values

    - #### KRANKHAFT_UEBERGEWICHTIG

          public static final String KRANKHAFT_UEBERGEWICHTIG

      Konstante für BeurteilungGewichtTyp (Krankhaft übergewichtig).
      See Also:
        Constant Field Values

    - #### UNTERGEWICHTIG

          public static final String UNTERGEWICHTIG

      Konstante für BeurteilungGewichtTyp (Untergewichtig).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### BeurteilungGewichtTypConstants

          public BeurteilungGewichtTypConstants()